DELETE FROM T_UTI_ROLE e WHERE e.id_role IS NOT NULL ;
DELETE FROM T_UTI_DEM e WHERE e.id_demande IS NOT NULL ;
DELETE FROM T_DEP_ENS e WHERE e.id_departement IS NOT NULL ;
DELETE FROM DEMANDE e WHERE e.id_demande IS NOT NULL ;
DELETE FROM ROLE e WHERE e.id_role IS NOT NULL ;
DELETE FROM MATERIEL e WHERE e.id_materiel IS NOT NULL ;
DELETE FROM FOURNITURE e WHERE e.id_fourniture IS NOT NULL ;
DELETE FROM MAGASIN e WHERE e.id_magasin IS NOT NULL ;
DELETE FROM DEPARTEMENT e WHERE e.id_departement IS NOT NULL ;
DELETE FROM UTILISATEUR e WHERE e.id_utilisateur IS NOT NULL ;
